| AOMedia AV1 Codec

WienerInfo Struct Reference

Parameters related to Wiener Filter. More...

`#include <blockd.h>`

## Data Fields
InterpKernel | vfilter
InterpKernel | hfilter

## Detailed Description

Parameters related to Wiener Filter.

## Field Documentation

## ◆ vfilter

InterpKernel WienerInfo::vfilter

Vertical filter kernel.

## ◆ hfilter

InterpKernel WienerInfo::hfilter

Horizontal filter kernel.

The documentation for this struct was generated from the following file:

- av1/common/blockd.h